*{
	margin: 0;
	padding: 0;
}

body{
	font-size: 1vw;
	font-family: Arial;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

img{
max-width: 100%;	
}

/* Head section */

.container {
	width: 100%;
	height: 100%;
	/* CSS Smooth Scroll */
	overflow-y: scroll; 
	scroll-behavior: smooth;
	scroll-snap-type: y mandatory;
}

.headDiv{
	font-size: 1em;
	width: 100%;
	height: 80px;
	top: 0px;
	padding-top: 5px;
	position: fixed;
	z-index: 1000;
	background: rgba(255,255,255,0.9);
	border-bottom: 1px solid #DDDDDD;
	overflow: hidden;
	box-shadow: 0 0px 10px 0px #AAAAAA;
}

#logo{
	position: relative;
	display: inline;
	width: 19%;
	height: 80px;
	vertical-align: middle;
	max-width: 200px;
	min-width: 100px;
	margin: 5px 0px 0px 5px;
	float: left;
}

/* Main Menu*/

.menu {
	width: 80%;
	height: 65px;
	float: left;
	overflow: hidden;
}

.menu ul{
	list-style: none;
	padding: 20px 0px 0px 30px;
	float: left;
	}

.menu ul li{
	display: inline-block;
	text-decoration: none;
	letter-spacing: 2px;
	text-align: left;
	min-width: 80px;
	min-height: 20px;
	padding: 10px 10px;
	margin: 0px 10px;
}

.menu ul li.selected{
	border-bottom: 2px solid green;
}

.menu ul li a{
	text-decoration: none;
	color:green;
}

#menuicon {
	display: none;
	width: 100px;
	height: 60px;
	float: right;
	}
	
.banner {
	display: flex;
	flex-direction: column;
	align-items: end;
	width: 100%;
	height: 100vh;
  	box-shadow: 0 0px 10px 0px #AAAAAA;
	/* Scroll Snap */
	scroll-snap-align: center;
}

#home {
	background: url("../images/banner.jpg") no-repeat center center/cover;
	}

#products {
	background: url("../images/products.jpg") no-repeat center center/cover;
	}	

#method {
	background: url("../images/soils.jpg") no-repeat center center/cover;
	}

#aboutus {
	background: url("../images/garden.jpg") no-repeat center center/cover;
	}
	
#contact {
	background: url("../images/soil.jpg") no-repeat center center/cover;
	}	
		
.textarea {
	position: relative;
	float: right;
	flex: 1;
	width: 45%;
	height: 80%;
	min-width: 400px;
	max-height: 100vh;
	top: 0px;
	padding-top: 80px;
	margin-right: 10px;
	color: white;
	text-align: justify;
	text-justify: inter-word;
	font-size: 1em;
	background-color: rgba(0,0,0,0.7);
}

.textarea p {
	margin: 30px 30px 0px 30px;
}


@viewport{
	zoom: 1.0;
	width: extend-to-zoom;
}

@-ms-viewport{
	zoom: 1.0;
	width: extend-to-zoom;
}

@media screen and (max-width: 768px) {

.logo{
	align: center;
}

.menu {
	width: 150px;
	float: right;
	font-size: 12pt;
}

.menu ul{
	width: 150px;
	display: none;
	border: 1px solid #DDDDDD;
	z-index: 1001;
	padding: 0px;
	background: rgba(255,255,255,0.9);
}

#menuicon{
	display: block;
	float: right;
}

.menu:hover ul {
	display: block;
	position: fixed;
	top: 80px;
	right: 0px;
	width: 200px;
}

.banner{
	display: flex;
	flex-direction: row;
	width: 100%;
  	box-shadow: 0 0px 10px 0px #AAAAAA;
}

.textarea p {
	margin: 30px 20px;
	font-size: 1.7em;
}

}



